<?xml version="1.0" encoding="utf-8" ?>
<EntityDesignToEntityConfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <CompileMode>Release</CompileMode>
  <InputDllName>Aspxcn.Designs.dll</InputDllName>
  <OutputNamespace>Aspxcn.Entities</OutputNamespace>
  <EntityCodePath>..\Aspxcn.Entities\Entities.cs</EntityCodePath>
  <EntityConfigPath>..\Aspxcn.Web\DbConfig.config</EntityConfigPath>
  <SqlSync enable="false">
    <SqlServerFolder>C:\Program Files\Microsoft SQL Server\90\Tools\Binn</SqlServerFolder>
    <ServerName>GZ-DEBAO\SQL2005</ServerName>
    <UserID>sa</UserID>
    <Password>123321</Password>
    <DatabaseName>aspxcndb</DatabaseName>
  </SqlSync>
</EntityDesignToEntityConfiguration>